Subject: Re: bug#46773: [External] : bug#46773: 28.0.50; Different heights for toolbar

From: Dmitry Gutov <[email-masked]>
Date: Fri, 26 Feb 2021 20:13:55 +0200

On 26.02.2021 19:02, Robert Pluim wrote:
> With an option to toggle from icon->icon+text? Sounds good to me
> (although I haven't found yet why weʼre only showing text for some of
> the icons under gtk).

Seems like someone sometime decided that "save" and "undo" need 
clarification (due to low-quality icons?), and others don't.

But for the above feature to work, I guess we'll need to annotate all of 
them. Well, at least the person working on adding that feature would.